.contact-wrap {
    margin: .6rem auto;
}

.contact-box {
    margin-top: .6rem;
    min-height: 6.03rem;
    background: url(../img/contact/contact-bg.png) no-repeat;
    background-size: 100% 100%;
    box-shadow: 0rem 0rem 0.18rem 0.01rem rgba(0, 0, 0, 0.1);
    padding: .35rem .3rem;
    display: flex;
    align-items: center;
}

.contact-map {
    width: 6.5rem;
    height: 5.33rem;
    flex-shrink: 0;
}

.contact-des {
    flex: 1;
    padding-left: .3rem;
    padding-right: .6rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.contact-des-title {
    font-size: 0.28rem;
    font-family: MicrosoftYaHei-Bold-, MicrosoftYaHei-Bold;
    font-weight: normal;
    color: #333333;
    padding-bottom: .2rem;
    position: relative;
}

.contact-des-title::after {
    content: '';
    width: 0.48rem;
    height: 0.03rem;
    background: #17ACE5;
    position: absolute;
    bottom: 0;
    left: 0;
}

.contact-des-box {
    margin-top: .3rem;
}

.contact-des-p {
    margin-top: .3rem;
    display: flex;
    align-items: center;
}

.contact-des-p p {
    flex: 1;
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 0.3rem;
}

.contact-des-p img {
    width: 0.28rem;
    /* height: 0.28rem; */
    flex-shrink: 0;
    margin-right: 0.1rem;
}

.company-list {
    display: flex;
    flex-wrap: wrap;
    margin-top: .9rem;
}

.company-item {
    width: 4.3rem;
    border: 0.01rem solid #DCDCDC;
    margin-right: .55rem;
    padding: .4rem;
    margin-bottom: .55rem;display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.company-item:nth-child(3n) {
    margin-right: 0;
}
.company-des{
    
}
.company-text {
    font-size: 0.2rem;
    font-family: MicrosoftYaHei-Bold-, MicrosoftYaHei-Bold;
    font-weight: 600;
    color: #333333;
    padding-bottom: .1rem;
    position: relative;
}

.company-text::after {
    content: '';
    width: 0.37rem;
    height: 0.03rem;
    background: #17ACE5;
    position: absolute;
    bottom: 0;
    left: 0;
}

.company-p-box {
    margin: .18rem 0;
}

.company-p {
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 0.26rem;
    margin-bottom: 0.08rem;
}

.company-img {
    width: 100%;
    height: 2.15rem;
}

.company-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.company-item:hover {
    box-shadow: 0.02rem 0.03rem 0.06rem 0.01rem rgba(0, 0, 0, 0.12);
}

/* 在线留言 */
.message-wrap {
    margin: .6rem auto;

}

.message-wrap .common-title {
    text-align: center;
}

.message-wrap .common-title-cn::after {
    left: 50%;
    transform: translateX(-50%);
}

.message-box {
    background: #F5F5F5;
    padding: .9rem 0;
    margin-bottom: 1.3rem;
}

.message {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
}

.message-img {
    width: 5.81rem;
    height: 3.96rem;
    flex-shrink: 0;
}

.message-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.message-right {
    flex: 1;
    padding-left: 0.95rem;
}

.message-right-text {
    font-size: 0.14rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #A2A2A2;
    margin-bottom: .2rem;
}

.message-form-box {
    margin: 0.2rem 0;
    display: flex;
    justify-content: space-between;
}

.message-form {
    width: 3.38rem;
    height: 0.57rem;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.message-form input {
    width: 100%;
    height: 100%;
    padding: 0 .15rem;
    font-size: 0.14rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333;
}

.message-code {
    width: 1rem;
    flex-shrink: 0;
    padding-right: .07rem;
    cursor: pointer;
}

.message-code img {
    width: 100%;
}

.message-form-box textarea {
    width: 100%;
    height: 1.01rem;
    background: #FFFFFF;
    padding: .15rem;
    font-size: 0.14rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333;
}

.message-bt {
    width: 3.15rem;
    height: 0.51rem;
    background: #1CA0D2;
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.51rem;
    text-align: center;
    cursor: pointer;
}